Browse Source

Improve bullseye support, perticularly __letsencrypt_cert

master
evilham 8 months ago
parent
commit
fc9bd40c9a
  1. 2
      cdist/conf/type/__grafana_dashboard/manifest
  2. 2
      cdist/conf/type/__letsencrypt_cert/manifest

2
cdist/conf/type/__grafana_dashboard/manifest vendored

@ -15,7 +15,7 @@ case $os in
# Differntation not needed anymore
apt_source_distribution=stable
;;
10*)
10*|11*)
# Differntation not needed anymore
apt_source_distribution=stable
;;

2
cdist/conf/type/__letsencrypt_cert/manifest vendored

@ -41,7 +41,7 @@ if [ -z "${certbot_fullpath}" ]; then
require="__apt_source/stretch-backports" __package_apt certbot \
--target-release stretch-backports
;;
10*)
10*|11*)
__package_apt certbot
;;

Loading…
Cancel
Save